4.3.1 is out

Michael Mantkowski michaelj at clientrax.com
Thu May 22 11:53:21 EDT 2008


I am getting an error in several of my libraries when Omnis 4.3.1 tries to
convert it.

"Cannot open a Unicode version of an Omnis Library in the non-Unicode
version of Omnis."

I have never user the Unicode version and they continue to open in the
previous version of Omnis 4.3.

Mike

*********************************************************************
Michael Mantkowski
ClienTrax Software
1-800-416-2815
*********************************************************************

-----Original Message-----
From: omnisdev-en-bounces at lists.omnis-dev.com
[mailto:omnisdev-en-bounces at lists.omnis-dev.com] On Behalf Of Peter van
Rooij
Sent: Thursday, May 22, 2008 11:19 AM
To: OmnisDev List - English
Subject: Re: 4.3.1 is out

Yes

But there is an irreversible conversion of the library needed to use it

Peter


On 22 mei 2008, at 16:36, Stefan Csomor wrote:

> Hi
>
> http://www.omnis.net/download/index.html?detail=studiodownload
>
> Best,
>
> Stefan
>
> _____________________________________________________________
> Manage your list subscriptions at http://lists.omnis-dev.com
>

_____________________________________________________________
Manage your list subscriptions at http://lists.omnis-dev.com



More information about the omnisdev-en mailing list